

/* Adjust:
	border colour, 
	horizontal padding (#job-ad-header, #job-ad-content, #job-ad-footer), 
	vertical margin (.job-ad-part), 
	header and footer background images, 
	copy styling for header and anchor tags, generic fonts and line heights.
*/
.job-parent{
/*	border-top:60px solid #011728;*/ width: 100%;
}
.job-parent:before{
	content: "";
}
#job-ad-template *
{
	border-width: 0;
	outline: 0;
}
#job-ad-template
{
	overflow: hidden;
	float: left;
	width: 458px;
	border:none; /* border colour here */
	
	border-radius: 0;
	/* generic font styling here */
	/*font-size: 16px;*/
	/* font-weight: 600; */
	line-height: 1.5;
}
#job-ad-template.job-ad-mickey
{
	width: 536px;
}
#job-ad-content a
{
	text-decoration: underline;
	color: #333;
}
#job-ad-content a:hover, 
#job-ad-content a:focus, 
#job-ad-content a:active
{
	text-decoration: none;
	color: #333;
}
#job-ad-content p
{
	margin: 0 0 1.5em 0;
    font-size: 16px;
    font-weight: 500;
    color: #011728;
}
.job-ad-optional-text ul {
	font-weight: 500;
	margin-bottom: 20px;
}
#job-ad-content ul
{
	margin: 35px 0px 35px 40px;
	list-style: disc;
}
#job-ad-content ol
{
	padding: 0 0 0 24px;
	margin: 0 0 1.5em 0;
}
#job-ad-content ol li
{
	padding: 0;
	margin: 0;
}
#job-ad-content ul li
{
	display: list-item;
	padding: 0;
	margin: 0;
	
	list-style: disc;
}
#job-ad-content li:before
{
	display: none;
}
#job-ad-template #job-ad-content
{
	padding: 0; /* horizontal padding  here*/
}
#job-ad-template .job-ad-part
{
	margin-bottom: 1.6em; /* vertical margin here */

}

#job-ad-options-top{
	padding: 20px 0;
	border-top: #FC3F35 solid 5px;
	border-bottom: #909598 dotted 4px;
	float: left;
    width: 100%;
}
#job-ad-options-top .job-ad-option {
    float: left;
	width: 50%;
	padding:0 15px;
}
#job-ad-options-bottom{
	padding: 20px 0;
	border-top: #909598 dotted 4px;
	border-bottom: #909598 dotted 4px;
	float: left;
    width: 100%;
    margin-top: 2.5em;
}

#job-ad-template #job-ad-header
{
	overflow: hidden;
	position: relative;
	padding: 0;

	/*background: url("../images/.jpg") no-repeat 0 0;*/
	background-size: cover;
}

#job-ad-template.has-logo-0 #job-advertiser-logo
{
	display: none;
}
#job-advertiser-logo{
	margin-bottom: 30px;
	min-height: 260px;
	background-repeat: no-repeat;
	display: table;
	width: 100%;
}
#job-advertiser-logo .img-holder
{
	position: relative;
	z-index: 10;
	height: auto;
    background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	vertical-align: middle;
}
#job-advertiser-logo .no-image{
	background-image:url(../images/job-placeholder.jpg); 
}
#job-ad-title h1{
	padding-left: 8px;
}
#job-ad-template #job-ad-title h1 span
{
	position: relative;
	z-index: 10;
	display: inline;
	padding: 7px 7px 7px 0px;
	border: 0;
	margin: 0;
	
	/* copy and paste styles from h3 here */
	font-size: 55px;
	line-height: 1.25;
	color: #fff;
	text-transform: uppercase;
	background-color: #011728;
	white-space: pre-wrap;
}
#job-ad-title h1 span:before{
	content: '';
	position: absolute;
	background-color: #011728;
	height: 100%;
	width:8px;
	top: 0;
	left:-8px;
}
#job-ad-template .job-ad-option
{
	display: table-row;
        font-size: 16px;
    font-weight: 800;
    /* color: #011728; */
}

#job-ad-template .job-ad-optional-heading, 
#job-ad-template .job-ad-optional-text
{
	display: inline-table;
	vertical-align: top;
}


#job-ad-template .job-ad-optional-heading
{
	padding: 0 1em 0 0;

}
#job-ad-template .job-ad-optional-text div
{
	display: inline-block;

}

#job-ad-options-top .job-ad-optional-heading{
	font-weight:600;
	font-size: 12px;
	color: #FC3F35;	
	display: block;
}
#job-ad-options-top .job-ad-optional-text div{
	color: #011728;
	font-size: 22px;
	font-weight: 700;	

}
#job-ad-footer{
	clear: both;
}
#job-ad-template #job-ad-footer a
{
	display: block;
	padding: 0.5em 0;
	
	text-align: center;
	text-decoration: none;
	background: #F2F2F2;
	color: #333;
}
#job-ad-template #job-ad-footer a:hover, 
#job-ad-template #job-ad-footer a:focus, 
#job-ad-template #job-ad-footer a:active
{
	background: #333;
	color: #fff;
}

.adv-name-bolded {
	font-weight: 600;
}
#posted-jobs-holder {
	padding-top: 20px;
}
#posted-jobs-holder {
	visibility: hidden;
}
#adv-more-info {
	display: none;
}
#job-advertiser-logo .img-holder
{
	height: auto;
}
#posted-jobs-holder a{
	background: #fee43d;
}
#posted-jobs-holder a:hover {
    background: #d5c035;
}

@media screen and (max-width: 1199px) {
	#job-ad-template #job-ad-title h1 span{
		font-size: 45px;
	}
	.apply-now-link a{
		font-size: 24px;
	}
}
@media screen and (max-width:991px){
	#job-ad-options-top .job-ad-option{
		width:100%;
		padding:0;
	}
}
@media screen and (max-width: 599px) {
	#job-ad-template #job-ad-title h1 span{
		font-size: 32px;
	}
	#job-ad-template .job-ad-option
	{
		margin: 0.5em 0;
	}
	#job-ad-template .job-ad-option, 
	#job-ad-template .job-ad-optional-heading, 
	#job-ad-template .job-ad-optional-text, 
	#job-ad-template .job-ad-optional-text div
	{
		display: block;
	}

}
@media screen and (max-width: 479px) {
	#job-ad-template #job-ad-title h1 span{
		font-size: 25px;
	}
	#job-ad-template #job-ad-header h2
	{
		margin-bottom: 0.5em;	
	}
	#job-ad-template #job-ad-header h2, 
	#job-ad-template #job-advertiser-logo 
	{
		float: none;
		width: auto;
	}
	.jd-btm-description{
		max-width: 280px;
		margin:0 auto;
		display: block;
	}
	.apply-now-link a{
		font-size: 18px;
	}

}

